Subject: v4r1 vs. v4r0r1

From: [email-masked] (Christoph Kukulies)
Date: Thu, 13 May 93 08:58:22 -0700

Sorry, if this may be a FAQ but didn't find an answer after having
a quick look at the FAQ:

When starting a postgres porting project now, e.g. to 386BSD, what should I get
from postgres.berkeley.edu? There is a subdirectory postgres-v4r1 containing
two big architecture (sparc and mips) related files - I would tend to the
ultrix version but I'd rather prefer a neutral distribution to
start with, so what is the file to download?

--Chris
Christoph P. U. Kukulies
[email-masked]
*** Error code 1
 
Stop.

---

From: [email-masked] (Paul M. Aoki)
Date: Thu, 13 May 93 11:15:02 -0700

[email-masked] (Christoph Kukulies) writes:
> I'd rather prefer a neutral distribution to

this is admittedly confusing.  the tar files contain the same source 
with different sets of precompiled binaries.  (marc was going to cut 
a source-only version but that keeps getting pushed down on the todo 
list -- he's bug-hunting on the alpha port right now).  so the answer
is -- it doesn't matter.

here's a question for developers.  4.0.1 was also distributed with
a "developers" version that contained our RCS logs.  this may have
provided some people with a few hours of amusement, but the resulting
tar file is three or four times larger than a tar file of the source
tree alone.  did anyone get any use out of this "developer" version?
no one has asked that the equivalent tar be produced for 4.1..
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki